Subject: Re: bug#53311: [PATCH] gnu: kdenlive: Update to 21.12.1.

From: Vinicius Monego <[email-masked]>
Date: Tue, 05 Apr 2022 17:37:41 +0000

Hi Ludo,

I pushed an update to 21.12.3 a while ago which fixes the issues I
reported in this thread. I left this open because of Maxime's
suggestions about SSL_CERT_DIR and Vosk, I wanted to hear more opinions
on it. If the package is fine as is, it's safe to close this issue.

Em ter, 2022-04-05 às 18:22 +0200, Ludovic Courtès escreveu:
> Hi Vinicius,
> 
> Could you take a look and push this one?
> 
> TIA! :-)
> 
> Ludo’.
> 
> Nicolas Goaziou <[email-masked]> skribis:
> 
> > Hello,
> > 
> > Vinicius Monego <[email-masked]> writes:
> > 
> > > * gnu/packages/kde.scm (kdenlive): Update to 21.12.1.
> > 
> > LGTM!
> > 
> > Regards,